<?php
//仅支持以 .htm 结尾的规则 即 .htm$

return

array(

		//问答列表  专题筛选
		array('list-special -(\d+)\.htm$','question/questionlist/page/1/typeid/$1'),
		array('list.htm$','question/questionlist'),
		array('list-special-(\d+)-(\d+)\.htm$','question/questionlist/page/$1/typeid/$2'),
		array('list-sorting-(\d+)-(\d+)\.htm$','question/questionlist/page/$1/sorting/$2'),
		//我的问题
        array('list-my-(\d+)-(\d+)\.htm$','question/questionlist/page/$1/myquestion/$2'),
        //我的关注
        array('list-seemid-(\d+)-(\d+)\.htm$','question/questionlist/page/$1/myseemid/$2'),
		//与我相关
		array('list-message.htm$','question/message'),
        //问答 tag筛选
        array('list-tag-(\d+)\.htm$','question/questionlist/page/1/tag/$1'),
        array('list-tag-(\d+)-(\d+)\.htm$','question/questionlist/page/$1/tag/$2'),
        //问答内页
        array('list-show-(\d+)\.htm$','question/showquestion/id/$1'),
        //问答内页
        array('special.htm$','question/typelist'),
        //问答  分页
        array('list-(\d+)-(\d+)-(\d+)-(\d+)\.htm$','question/questionlist/page/$1/tag/$2/typeid/$3/sorting/$4'),




		
);

